/* ###################################################################################################
##
## CHECK text content
##
################################################################################################### */
.check{
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.check.little{
  gap: 10px;
}

.check li{
  display: flex;
  align-items: flex-start;
}

.check li::before {
  width: 24px;
  height: 32px;
  margin-right: 20px;
	content: '';
	background-color: var(--rouge);
	-webkit-mask-image: url('../../Icons/check.svg');
	mask-image: url('../../Icons/check.svg');
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	transition: all .2s ease;
  flex-shrink: 0;
  margin-top: 5px;
}

.check.little li::before {
  width: 16px;
  height: 24px;
  margin-right: 10px;
}


.ultra{
  font-size: 1.5625rem;
  font-size: clamp(1.5625rem, 1.25rem + 1.5625vw, 3.125rem);
  line-height: 1em;
  font-weight: 900;
  margin-bottom: var(--margin);
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.ultra::after{
  content: '';
  width: 100%;
  background: url(../../Icons/underline.svg) no-repeat center / contain transparent;
  height: 20px;
  margin-top: var(--padding);
}

.leftbar{
  border-left: 5px solid var(--rouge);
  padding-left: 20px;
}


.ck-editor__main .ck-editor__editable h3, 
.frame-type-text h3{
	font-size: 1.25rem;
	font-size: clamp(1.25rem, 1.125rem + 0.625vw, 1.875rem);
	margin-top: var(--padding);
	margin-bottom: var(--padding);
}
